Bug 96770 - [GTK] Don't use the C API internally in WebKitContextMenu
Summary: [GTK] Don't use the C API internally in WebKitContextMenu
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk
Depends on: 96769
Blocks: 96766 96772
  Show dependency treegraph
 
Reported: 2012-09-14 06:49 PDT by Carlos Garcia Campos
Modified: 2012-10-17 08:52 PDT (History)
1 user (show)

See Also:


Attachments
Patch (6.53 KB, patch)
2012-09-14 06:50 PDT, Carlos Garcia Campos
gns: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Garcia Campos 2012-09-14 06:49:14 PDT
Use the C++ classes instead.
Comment 1 Carlos Garcia Campos 2012-09-14 06:50:46 PDT
Created attachment 164130 [details]
Patch
Comment 2 Mario Sanchez Prada 2012-10-03 01:32:43 PDT
Comment on attachment 164130 [details]
Patch

Looks good to me
Comment 3 Carlos Garcia Campos 2012-10-17 08:52:28 PDT
Committed r131606: <http://trac.webkit.org/changeset/131606>